<?php
/*
* Plugin Name: Experience & Activities booking system
* Description: Using shortcode you can display activity on any page or post.
* Author: uppliv AB, Stockholm
* Author URI: https://cms.uppliv.com
* Version: 1.0.7
* Text Domain: experience-activities-booking-system
* Domain Path: /languages
*/

if ( ! defined( 'EABS_VERSION' ) ) :
    define( 'EABS_VERSION', '1.0.7' );
endif;

if ( ! defined( 'EABS_PATH' ) ) :
    define( 'EABS_PATH', plugin_dir_path( __FILE__ ) );
endif;

if ( ! defined( 'EABS_URL' ) ) :
    define( 'EABS_URL', plugin_dir_url( __FILE__ ) );
endif;

if ( ! defined( 'EABS_ADMIN_URL' ) ) :
    define( 'EABS_ADMIN_URL', trailingslashit( plugin_dir_url( __FILE__ ) . 'admin' ) );
endif;

if ( ! defined( 'EABS_BASE_NAME' ) ) :
    define( 'EABS_BASE_NAME', plugin_basename( __FILE__ ) );
endif;

if ( ! defined( 'EABS_POST_TYPE' ) ) :
    define( 'EABS_POST_TYPE', 'eabs_integration' );
endif;

if ( ! defined( 'EABS_TEXTDOMAIN' ) ) :
    define( 'EABS_TEXTDOMAIN', 'experience-activities-booking-system' );
endif;

require_once "includes/eabs-init.php";

add_action( 'plugins_loaded', 'EABS_load_text_domain' );
function EABS_load_text_domain(){
    load_plugin_textdomain( 'experience-activities-booking-system', FALSE, basename( dirname( __FILE__ ) ) . '/languages/' );
}